local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_weather = {}

aom_weather.registered_weathers = {}


dofile(mod_path .. "/scripts" .. "/aom_igm_interface.lua")
dofile(mod_path .. "/scripts" .. "/internal.lua")
-- dofile(mod_path .. "/api.lua")

dofile(mod_path .. "/weathers" .. "/light_rain.lua")
dofile(mod_path .. "/weathers" .. "/heavy_rain.lua")
dofile(mod_path .. "/weathers" .. "/heavy_snow.lua")
dofile(mod_path .. "/weathers" .. "/snow.lua")
